Package org.apache.tools.ant.taskdefs.optional.junitlauncher.confined

## Interface NamedTest

- All Known Implementing Classes:
    `SingleTestClass`

      public interface NamedTest

  A test that has a name associated with it

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.lang.String` | `getName()` |

- - ### Method Detail

    - #### getName

          java.lang.String getName()

      Returns:
        Returns the name of the test